API Documentation |
ResizeMode

Package | org.alivepdf.images
Class | public final class ResizeMode
Inheritance | ResizeMode Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | FIT_TO_PAGE : String = FitToPage [static] | ResizeMode
|  | NONE : String = None [static] | ResizeMode
|  | RESIZE_PAGE : String = ResizePage [static] | ResizeMode

Constant Detail

FIT_TO_PAGE | Constant

`public static const FIT_TO_PAGE:String = FitToPage`

NONE | Constant |

`public static const NONE:String = None`

RESIZE_PAGE | Constant |

`public static const RESIZE_PAGE:String = ResizePage`

Mon Oct 17 2011, 09:13 PM -04:00